<component name="libraryTable">
  <library name="plsm" type="mix">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/_build/dev/lib/plsm/ebin" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="file://$PROJECT_DIR$/deps/plsm/lib" />
    </SOURCES>
  </library>
</component>